local mod_name = core.get_current_modname()
local mod_path = core.get_modpath(mod_name)
local S = core.get_translator(mod_name)

core.register_craftitem("br_core:duct_tape", {
    description = S("Duct Tape"),
    inventory_image = "br_duct_tape.png",
    groups = { tape = 1, fastener = 1, flammable = 1, },
    stack_max = 10,
})

core.register_craftitem("br_core:rag", {
    description = S("Rags"),
    inventory_image = "br_rag.png",
    groups = { fastener = 1, absorbant = 1, flammable = 1, },
    stack_max = 10,
})
